# MCP

**Version: 0.2**

* Nginx
* Lets Encrypt
* Php-fpm
* Nodejs
* Mariadb
* Fail2ban

OpenSource CLI-App to install and handle stuff related to Web-Server. It can also be used
to setup a Basic Development Environment on a Virtual Maschine like VirtualBox.

Each Service will be installed with a basic setup. The Intention is to get a reliable and repeatable
installation process. Also make a few function like add a Vhost or enable a Fail2ban rule easy.

## Requirements

This Version is Alpha and only tested on **Ubuntu 18.04 LTS** and **Ubuntu 20.04 LTS**.
Some of the Scripts are offensive and may change configurations files. The Tool use **PHP >= 7.2**.

## Documentation

### Install

Download or clone this Repository,

```bash
git clone https://gitea.tentakelfabrik.de/Tentakelfabrik/mcp.git
```

```bash
cd mcp
sudo ./install.sh
composer install
```

## License

MCP is an open-source software licensed under the [MIT license](https://github.com/laravel-zero/laravel-zero/blob/stable/LICENSE.md).
