@extends($ssl ? 'layouts.ssl' : 'layouts.no-ssl')

@section('server')

    root {{ $root }};
    index {{ $index }};

    location / {
        try_files $uri $uri/ /{{ $index }};
    }

    # php-fpm configuration.
    location ~ \.php(/|$) {
        fastcgi_split_path_info  ^(.+\.php)(.*)$;
        fastcgi_pass             unix:/var/run/php/{{ $phpFpm }}.sock;
        fastcgi_index            index.php;
        fastcgi_param            SCRIPT_FILENAME $realpath_root$fastcgi_script_name;
        fastcgi_param            DOCUMENT_ROOT $realpath_root;
        include                  /etc/nginx/fastcgi_params;
    }
@endsection