@if ($redirect_www)
server {
    listen 80;
    listen [::]:80;
    server_name {{ $domain }} www.{{ $domain }};
    return 301 http://{{ $domain }}$request_uri;
}
@endif

server {
    listen 80;
    listen [::]:80;

    @include('partials.default', ['domain' => $domain])

    @section('server')
    @show
}